# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.12.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/a49eac1249d96301107c6623b52e2c8c056cf4fe/windows/quick-lint-js.msix
  InstallerSha256: f7be777d2c5dc98cc3e148c69a5bb068d02826d214acce9e544167872d9976bb
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
